#container
{
	margin: 0 auto;
	width: 960px;

}
#content-container
{
	float: left;
	width: 960px;
	margin: 20px 0 0 58px;
}

#content
{
	clear: left;
	float: left;
	width: 602px;
	padding: 0px 20px 0 0;
	margin: 0px 0 0 0; /* margin: top right bottom left */
	display: inline;
		/* border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #999999;
	*/
		border-right-width: 2px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #999999;
	
}
#foot
{
		clear: left;

	height: 13px;
	background: #009cd2;
	padding: 0px 20px 0 0;
	/* display: inline; */
		/* border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #999999;
	*/
		border-bottom-width: 6px;
		border-top-width: 20px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #e0eef0;
	border-top-color: #ffffff;
	
}

#content h2 { margin: 0; }

#aside
{
	float: left;
	width: 200px;
	padding: 0px 0;
	
	margin: 0 0 0 60px;
	display: inline;
	

}

#aside h3 { margin: 0; }

#footer
{
	clear: left;
	background: #ccc;
	text-align: right;
	padding: 20px;
	height: 1%;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: url(../images/background.gif);
	background-repeat:repeat-x;
}
#header {
	height:145px;


	position:relative;
	
}



#logo {
	height:107px;
	background:url(../images/logo.jpg);
	background-repeat:no-repeat;
	position:relative;
	float:left:50px;
	margin: 0 0 0 0; /* margin: top right bottom left */
}
#menu {
margin: 13px 0 0 58px; /* margin: top right bottom left */
}
#heading {
margin: 25px 210px 0 0px; /* margin: top right bottom left */
text-align:center;
}

.logoTile {
	background-image: url(../images/logoTile.jpg);
	background-repeat: repeat-x;
}
.navTileTab {
	background-image: url(../images/navTileTab.jpg);
	background-repeat: repeat-x;
}
.navTileBG {
	background-image: url(../images/tileNavBG.gif);
	background-repeat: repeat-x;
}
a.navTextLinks {
	font: bold 14px/14px Verdana, Arial, Helvetica, sans-serif;
	margin: 5px;
	color: #fff;	
}
a.navTextLinks:active {
	text-decoration: none;
}
a.navTextLinks:link {
	text-decoration: none;
}
a.navTextLinks:visited {
	text-decoration: none;
}
a.navTextLinks:hover {
	text-decoration:underline;
}
.bodyBGTile {
	background-image: url(../images/bodyBGTile2.gif);
	background-repeat: repeat-x;
	background-position: top;
}
a {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #2c5162;
}
a:active {
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #009cd2;
}
a.subLinks {
	font: bold 12px/1.4em Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 15px;
	color: #2c5162;
	background: url(../images/orangeBullet.gif) no-repeat left;
}
a.subLinks:active {
	text-decoration: none;
}
a.subLinks:link {
	text-decoration: none;
}
a.subLinks:visited {
	text-decoration: none;
}
a.subLinks:hover {
	text-decoration: underline;
}
.dottedBorderTop {
	border-top-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999999;
}
.dottedBorderBot {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #999999;
}
h1 {
	font: lighter 2.9em/1em "Times New Roman", Times, serif;
	color: #ff7800;
	
	padding-left: 40px;
	margin: 0px;
}
h2	{
	font: lighter 2.0em/1em "Times New Roman", Times, serif;
	padding: 20px;
	text-decoration:underline;
}
h3	{
	font: 1.2em/1.2em "Times New Roman", Times, serif;
	padding: 0px;
	color: #ff7800;
}
.verticalDottedBorder {
	border-right-width: 2px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #999999;
}
p {
	font: 0.9em/1.2em Verdana, Arial, Helvetica, sans-serif;
	color: #616161;
}
p.one:first-letter {
	font: 1.5em/1.2em Verdana, Arial, Helvetica, sans-serif;
}
blockquote li {
	font: lighter 1.3em/1.3em "Times New Roman", Times, serif;
	margin-right: 15px;
	padding: 0px;
	color: #2c5162;
}
ul {
	font: 0.8em/1.2em Verdana, Arial, Helvetica, sans-serif;
	color: #616161;
}